#include <avr/io.h>

// Nastavenie pinov pre motor
#define motor_pin1 PB4
#define motor_pin2 PB5

// Nastavenie smeru otacania motora
void smer_otacania(int smer) {
    if (smer == 1) {
        PORTB |= (1 << motor_pin1);
        PORTB &= ~(1 << motor_pin2);
    } else if (smer == -1) {
        PORTB |= (1 << motor_pin2);
        PORTB &= ~(1 << motor_pin1);
    } else {
        PORTB &= ~(1 << motor_pin1);
        PORTB &= ~(1 << motor_pin2);
    }
}